services:
  openbox-rdp:
    build: .
    container_name: openbox-rdp
    ports:
      - "3389:3389"
      - "5900:5900"
    environment:
      - FIREFOX_HOMEPAGE=${FIREFOX_HOMEPAGE}
      - RDP_PASSWORD=${RDP_PASSWORD}
    volumes:
      - ./firefox-data:/home/openbox/.mozilla
    restart: unless-stopped
